Modify

#215 closed enhancement (fixed)

IM accounts as seperate channels (not all users from different accounts on one stash)

Reported by: Koos Owned by:
Priority: wishlist Milestone:
Component: BitlBee Version: 1.0.3
Keywords: uifix Cc:
IRC client+version: Client-independent Operating System: Public server
OS version/distro:

Description

It would be a really cool option to make different IM accounts have different channels (and thus userlists). Not only very usefull but also gives more of a real irc feeling :) Shouldn't be that hard to program but really usefull!

so channels: #bitlbee (just standard control channel) #msn with all the contacts in my msn account #aim with all the users in my aim account #icq with all the users in my icq contact list #msn2 with all the contacts of my second msn account

(btw i didn't see it in "all active tickets list" but i heard there's already some thinking about this so if this is double just delete)

Attachments (0)

Change History (6)

comment:1 Changed at 2006-10-22T09:32:04Z by wilmer

Yes, the idea exists for some time already. The plan is to eventually make this possible when the IRC frontend in BitlBee becomes a bit more flexible. It should also allow you to map channels to buddy groups like #school, #work, etc. (See #35 for that.)

Don't know when this all will happen though.

comment:2 Changed at 2006-10-22T13:50:07Z by wilmer

Priority: normalwishlist

comment:3 Changed at 2010-06-08T00:15:00Z by wilmer

This now exists, and will be merged as soon as it stabilises: http://wiki.bitlbee.org/UiFix

comment:4 Changed at 2010-06-15T11:44:54Z by wilmer

Keywords: uifix added
Milestone: 1.4

comment:5 Changed at 2010-07-24T21:27:08Z by wilmer

Resolution: fixed
Status: newclosed

I just merged ui-fix into mainline.

comment:6 Changed at 2016-07-07T20:51:01Z by dx

Milestone: 1.4

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.